#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-I2mhee8wDT8l0t0MaUR15
key:                  trifecta-2.1.1-I2mhee8wDT8l0t0MaUR15
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  62741dc5e1768e3b0e69ff645bb09a79
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-I2mhee8wDT8l0t0MaUR15
depends:
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Jucz8qDJiqGAu6PuE40bXc
    blaze-markup-0.8.2.8-8GQUVf8FqG8BBHE5y9JmA4 bytestring-0.10.12.0
    charset-0.3.8-HpXvOOPnptCEBtTv3KwfxL
    comonad-5.0.8-8Tb96CW7EDDBRHr55lRN9z containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-1eqU243PteC26TTz42GcbA
    ghc-prim-0.6.1 hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-5-IisTfvhUixNJI7BAb2F1um mtl-2.2.2
    parsers-0.12.10-59FBErwDiGdCvpJKX8tU5G
    prettyprinter-1.7.0-4v6NNi97MghHBOLm6GGb0g
    prettyprinter-ansi-terminal-1.1.2-6MRzncuuO1L57LM67xRvWC
    profunctors-5.6.2-4bnNFHgfnmX3wPKrSZ02q1
    reducers-3.12.3-3qaOLPmjMkwDwf57tgQyB2 transformers-0.5.6.2
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

